/*
 * Global
 */

.email1{
  display:none;
}

p.sup-form {
  font-weight:300;
  font-weight: normal;
  font-family:'Lato', sans-serif;
}

.textCreateForm {
  color:black!important;
  font-size:18px;
  margin-bottom:10px;
}

html{
  height: 100%;
  position: relative;
}

body{
  height: 100%;
  margin-bottom: 0px;
}

.page-footer {
  color: white;
  background-color: black;
  min-height: 50px;
  width: 100%;
  bottom: 0;
}
.Copyright {
  margin-top: 10px;
}

.chart {
  margin-top: 10px;
}
/*
 * Top bar
 */
#menu-top{
  background-color: #FFFFFF;
}

#menu-top a{
  color:#e8521f;
}

.top-bar-phone{
  margin-bottom: 0;
  padding-right: 13px;
}


/* page rgpd */


#text-info {
  text-align: justify;
}


.commitement-text {
  text-align: justify;
  padding: 10px 0 10px 0;
}

.commitement-list{
  list-style-type: none;
}

/*
 * Title
 */
.section-subtitle{
  color : #F79646;
  border-bottom: 1px solid #F79646;
  padding-bottom: 4px;
  font-size: 25px;
  font-weight: normal;
  margin-top: 20px;
}

/*
 * Table
 */
table .btn-sm{
  padding: 5px 10px;
}

/*
 * Menu top
 */
.navbar-collapse.in .navbar-nav{
  width: 100%;
}

.navbar-main{
  /*background-color: rgba(0,0,0,0.8);*/
  background-color: #333;
  position: fixed;
  top:38px;
  width: 100%;
  min-height: 97px;
}

.navbar-main.scrolled{
  background-color: #333;
}

.navbar-main .navbar-nav{
  width: auto;
}

.navbar-main .navbar-nav>li>a{
  color: #FFFFFF;
}

.navbar-main .navbar-nav>li.menu-item{
  //padding: 10px 10px;
  //margin: 30px 0;
  padding: 26px 0;
  margin: 0 3px;
}

.navbar-main .navbar-nav>li.menu-item a{
  border-right: 1px #FFFFFF solid;
  padding: 10px 20px;
  /*  font-size: 18px;*/
}

.navbar-main .navbar-nav>li.menu-item:last-child a{
  border-right: none;
}

.navbar-main .navbar-nav>li.menu-item.active,
.navbar-main .navbar-nav>li.menu-item:hover{
  border-bottom: 4px #e8521f solid;
}


.navbar-main .navbar-nav>.active>a,
.navbar-main .navbar-nav>.active>a:focus, 
.navbar-main .navbar-nav>.active>a:hover{
  background: none;
  color: #FFFFFF;
}


/**
 * Top section
 */
#wrapper-page-top{
  margin-top: 135px;
}

#wrapper-page-top .text-slogan{
  margin-top: 50px;
}

#wrapper-hp-top{
  margin-top: 135px;
  position: relative;
  margin-bottom: 80px;
}

/*
 * Carousel hp
 */
#carousel-hp-top .item img{
  width: 100%;
}

.boutoncustom h2{
  font-size: 35px;
}

.new-actualite {
  padding-top: 100px;
  min-height: 930px;
}

/*
 * Steps
 */
.steps-5circles .step-circle{
  width: 20%;
}

/*
 * User profiles
 */
.profile{
  margin-top: 135px;
}

.profile h2{
  color: #000000;
  font-size: 30px;
}


.profile-header{
  background-color:#f6f6f6;
  padding: 40px 0 30px 0;
}

.profile-body{
  padding: 40px 0 30px 0;
  min-height: 930px;
}

.profile-header-others{
  font-size: 16px;
  color: #666666;
}

.profile-header-others-item{
  margin-top: 10px;
}

.profile-header-others i.fa{
  color:#CCCCCC;
  margin-right: 10px;
  font-size: 18px;
}

.profile-header-others span{
  padding: 0 5px;
}

@media(max-width: 950px){
  .profile{
    margin-top: 50px;
  }
}

/*
 * Footer
 */
.footer{
  padding-top: 14px;
  font-size: 16px;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.footer a{
  color:#000000;  
}

.footer a:hover{
  text-decoration: underline;
}

.scrollup{
  display: none;
}

@media(max-width: 768px){
  .steps-5circles .step-circle{
    width: 100%;
  }

  .navbar-main{
    top: 0;
  }

  #wrapper-page-top,
  #wrapper-hp-top{
    margin-top: 50px;
  }
}

@media(max-width: 950px){
  .navbar-main .navbar-nav>li.menu-item a{
    padding-left:3px;
    padding-right: 3px;
  }
}

@media(max-width: 768px){
  .navbar-main{
    min-height: 50px;
  }

  .navbar-main .navbar-nav>li.menu-item a{
    border-right: none;
  }
}


/* page_create_platform */

.form-control option {
  color: #C2C7CC; 
}
/* .form-control option:checked {
  color: #0000;
} */

.text-grey {
  color:#9e9e9e!important;
}

.captcha-platform {
  display:flex;
  justify-content:start;
}

.captcha-platform {
  display:flex;
  justify-content:start;
}
.btn-platform {
  display:flex;
  justify-content:end;
}

.contentCreatePlatform {
  display:flex;
  justify-content: center;
}

section.container {
  margin-top: 200px;
  min-height: 1230px;
}

.contentBtnCreatePlatform {
  display:flex; 
  justify-content:space-between; 
  align-items:center;
}

@media screen and (max-width: 576px) {
  .btn-platform .btn{
    width: 100%!important;
  }

  .contentCreatePlatform {
    display:block;
  }

  section.container {
    margin-top:100px!important;
  }

  .contentBtnCreatePlatform {
    display:flex; 
    flex-direction: column;
    align-items: center;
  }
  .captcha-platform {
    justify-content:center;
  }

}




